Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Verschil, sun-j2re1.5, sun-j2sdk1.5 & de pakketjes sun-java5-*?  (gelezen 1460 keer)

Offline Samuel Rave

  • Lid
    • http://www.familie-rave.de/
  • Steunpunt: Nee
De bovengenoemde java pakketten...wat is het verschil?
Kunnen ze allemaal geinstalleerd worden of krijgen ze dan een onderling conflict?

Ciao!

Offline bartek

  • Lid
    • http://bartek.blogsome.com
  • Steunpunt: Nee
Verschil, sun-j2re1.5, sun-j2sdk1.5 & de pakketjes sun-java5-*?
« Reactie #1 Gepost op: 2006/08/13, 14:16:41 »
Citaat
The Java(TM) Plug-in, Java SE 5.0

Java Plug-in enables applets written to the Java Platform 5.0 specification to be run in Mozilla and other web browsers. Java Plug-in comes with the Java Runtime Environment (JRE).

This is a metapackage containing dependencies for runing Java in various browsers.
Als ik het goed begrijp zit sun-java5 in sun-j2re en is nodig om Java in Mozilla te kunnen afspelen.
| Deliberando saepe perit occasio |

"Car la vie est un bien perdu quand on n'a pas vécu comme on l'aurait voulu"

Firebird

  • Gast
Verschil, sun-j2re1.5, sun-j2sdk1.5 & de pakketjes sun-java5-*?
« Reactie #2 Gepost op: 2006/08/13, 15:02:15 »
De JRE is de Runtime Edition en heb je nodig om software geschreven met java te draaien

De SDK is de Software Development Kit en heb je nodig om software met java te ontwikkelen

Sun-java5-* zijn de nieuwere Java 5 pakketten. De 1.5, 1.4 zijn verouderd en ga je zelfs niet kunnen installeren, dus de keuze is eenvoudig :).

Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd... Klaar
Pakket sun-j2re1.5 is niet beschikbaar, hoewel er naar verwezen wordt door
een ander pakket. Mogelijk betekent dit dat het pakket ontbreekt,
verouderd is, of enkel beschikbaar is van een andere bron
E: Pakket sun-j2re1.5 heeft geen installeerbare kandidaat

Offline Samuel Rave

  • Lid
    • http://www.familie-rave.de/
  • Steunpunt: Nee
Verschil, sun-j2re1.5, sun-j2sdk1.5 & de pakketjes sun-java5-*?
« Reactie #3 Gepost op: 2006/08/13, 15:41:24 »
Beste firebird, bij mij zijn de desbetreffende pakketten wel beschikbaar voor installatie in mn repositories,
maar ik heb nu alleen de volgende 3 pakketten geinstalleerd:
- sun-java5-bin
- sun-java5-jre
- sun-java5-plugin

Thnx voor de reacties!

Firebird

  • Gast
Verschil, sun-j2re1.5, sun-j2sdk1.5 & de pakketjes sun-java5-*?
« Reactie #4 Gepost op: 2006/08/13, 15:59:04 »
Oic, goed om te weten dat het met andere repositories wel mogelijk is :).

Gast

  • Gast
Verschil, sun-j2re1.5, sun-j2sdk1.5 & de pakketjes sun-java5-*?
« Reactie #5 Gepost op: 2006/08/14, 20:18:43 »
Ik heb zo juist ook Java geinstaleerd en wel :
Sun-java5-jre
Sun-java5-bin
Sun-java5-fonts
Sun-java5-plugin
Maar nu is mijn vraag is dit voldoende om b.v een folder in mijn mail te lezen ( van Blokker bijvoordeeld)
of moet ik iets anders van Java installeren.
want de folder van Blokker kan ik kwa tekst wel lezen maar de plaatjes niet.
Dus wat moet ik nog toevoegen ?

Papa Chicco

Offline zappa

  • Lid
    • http://www.c3c.be
  • Steunpunt: Nee
Verschil, sun-j2re1.5, sun-j2sdk1.5 & de pakketjes sun-java5-*?
« Reactie #6 Gepost op: 2006/08/14, 23:05:21 »
Ik weet niet wat je met blokker bedoelt, maar ik vermoed dat het een instelling is van je mail-reader is. Downloaden van afbeeldigen toestaan of zoiets?

Offline Samuel Rave

  • Lid
    • http://www.familie-rave.de/
  • Steunpunt: Nee
Verschil, sun-j2re1.5, sun-j2sdk1.5 & de pakketjes sun-java5-*?
« Reactie #7 Gepost op: 2006/08/14, 23:21:34 »
Citaat van: papa Chico
Ik heb zo juist ook Java geinstaleerd en wel :
Sun-java5-jre
Sun-java5-bin
Sun-java5-fonts
Sun-java5-plugin
Maar nu is mijn vraag is dit voldoende om b.v een folder in mijn mail te lezen ( van Blokker bijvoordeeld)
of moet ik iets anders van Java installeren.
want de folder van Blokker kan ik kwa tekst wel lezen maar de plaatjes niet.
Dus wat moet ik nog toevoegen ?

Papa Chicco
Sorry maar dat heeft helemaal niks met java te maken.

Het probleem van commercieele mail, bv reclame van het filiaal blokker, is dat het in bijna alle email-clients wordt geblokkeerd, achter een plaatje kan namelijk malifide software gekoppeld zijn, bv spy's.
Het filteren van plaatjes is overigens te wijzigen, ik weet er niet veel van, maar waar lees je je mail? Via een emailclient (programma) als bv firefox, evolution of outlook? Of lees je het online via een site, zoals bv hotmail of gmail...?

Ciao!

Papa Chicco

  • Gast
Verschil, sun-j2re1.5, sun-j2sdk1.5 & de pakketjes sun-java5-*?
« Reactie #8 Gepost op: 2006/08/15, 01:45:46 »
Ja ik lees mij mail met Evolution.
Dus als ik je goed begrijp is het dus een kwestie van instellingen veranderen in mijn mail programma.

Offline Samuel Rave

  • Lid
    • http://www.familie-rave.de/
  • Steunpunt: Nee
Verschil, sun-j2re1.5, sun-j2sdk1.5 & de pakketjes sun-java5-*?
« Reactie #9 Gepost op: 2006/08/15, 02:58:30 »
Het is inderdaad dan mogelijk de instellingen daarvoor te wijzigen,
nu heb ik nog nooit gebruik gemaakt van evolution, ik gebruik Thunderbird,
dus iemand anders op dit forum met evolution-ervaring moet je even wegwijs maken.

Weet je wat ik tof vind? Je bent echt nieuw met linux, helaas in het begin is het ff wennen en wegwijs worden, maar als je door blijft zetten en blijft vragen, hoe simpel ook of hoe moeilijk, dan na verloop van tijd raak je er helemaal aan gewend.

Het is namelijk niet echt moeilijker, alleen totaal anders, SUCCES!

Ciao!